@import "../../../styles.scss";
$tapWidth: 400px;
$tapDashboardWidth: 750px;
.story-map {
    width: 100vw;
    height: calc(100vh - $bar);

    .tap {
        width: $tapWidth;
        height: calc(100vh - $bar);
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

    .tap-dashboard {
        @extend .tap;
        width: $tapDashboardWidth;
    }

    .tap-close {
        width: 0px;
        display: none;
    }

    .map-box {
        width: calc(100vw - $tapWidth);
        height: calc(100vh - $bar);
    }

    .map-box-dashboard {
        width: calc(100vw - $tapDashboardWidth);
        height: calc(100vh - $bar);
    }

    .map-box-full {
        width: 100vw;
    }
}
